@Echo off
REM This .BAT file creates the the complete set of diskettes required
REM to install XK1 from diskette.
REM
CLS
REM Test for CDROM
IF EXIST LOADDSKF.EXE GOTO START
ECHO CRT001 - This program must be started from your CD-ROM Drive.
GOTO EXIT
:START
CLS
ECHO CRT004 - You will need 5 blank diskettes to create XK1 installation diskettes
ECHO CRT003 - Label a blank diskette "XK1 - Win 16 Diskette 1" and insert it into your diskette drive
PAUSE
ECHO CRT005 - Now creating XK1 Diskette 1.
LOADDSKF %1\QCA400\WIN16\DISKIMGS\D1.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive.
Pause

ECHO CRT003 - Label a blank diskette "XK1 - Win 16 Diskette 2" and
ECHO insert it into the diskette drive.
PAUSE
ECHO CRT005 - Now creating XK1 Diskette 2.
LOADDSKF %1\QCA400\win16\DISKIMGS\D2.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS

ECHO CRT003 - Label a blank diskette "XK1 - Win 16 Diskette 3" and
ECHO insert it into the diskette drive.
PAUSE
ECHO CRT005 - Now creating XK1 Diskette 3.
LOADDSKF %1\QCA400\WIN16\DISKIMGS\D3.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive.
Pause

ECHO CRT003 - Label a blank diskette "XK1 - Win 16 Diskette 4" and
ECHO insert it into the diskette drive.
PAUSE
ECHO CRT005 - Now creating XK1 Diskette 4.
LOADDSKF %1\QCA400\win16\DISKIMGS\D4.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive.
Pause
ECHO CRT003 - Label a blank diskette "XK1 - Win 16 Diskette 5" and
ECHO insert it into the diskette drive.
PAUSE
ECHO CRT005 - Now creating XK1 Diskette 5.
LOADDSKF %1\QCA400\win16\DISKIMGS\D5.DSK A: /Y/Q/F
IF ERRORLEVEL 1 GOTO BAD
CLS
ECHO CRT006 - Please remove the diskette from the diskette drive.
Pause

GOTO EXIT

:BAD
ECHO CRT002 - A problem occured while creating the installation
ECHO diskettes. Please refer to the README.TXT file located in                                                                                          ECHO diskettes.  Refer to the README.INS file located in
ECHO the README directory on the CD-ROM for additional help.

:EXIT

